import { FC } from 'react';
import { Channels } from '../../context/EstimContext';
import styles from './ChannelHost.module.css';

type ChannelHostProps = {
  channel: Channels;
};

const ChannelHost: FC<ChannelHostProps> = ({ channel }) => {
  return (
    <div className={styles.channel_host}>
      <h3>Channel {channel.toUpperCase()}</h3>
    </div>
  );
};

export default ChannelHost;
