import { FC } from 'react';
import Switch from '../../components/Switch';
import styles from './PatternOverview.module.css';
import PulseList from './PulseList';

const PatternOverview: FC = () => {
  return (
    <div className={styles.pattern_overview}>
      <div className={styles.attribute_row}>
        <label>Smooth Repeat</label>
        <Switch />
      </div>
      <PulseList />
    </div>
  );
};

export default PatternOverview;
